@charset "utf-8";



html,body,table,tr,th,td,dl,dt,dd,ul,ol,li,div,span,p,form,img{
	border:none;
	color:#3284be;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:100%;
	font-weight:800%;
	line-height:140%;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

h1,h2,h3,h4,h5,h6{
	color:#3284be;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:100%;
	line-height:140%;
	margin:0px;
	padding:0px;
}

body{
	background-color:#ffffff;
	text-align:left;
}

div{
	width:auto;
}

hr{
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #3284be;
	margin:0px;
	padding:0px;
 }

/* link */
a{
	color:#231815;
	text-decoration:none;
}
a:visited{
	color:#392f2c;
	text-decoration:none;
}
a:hover{
	color:#392f2c;
	text-decoration:underline;
}



/* font-size */

.fs0{font-size:0;}

.fss{font-size:65%;}
.fsm{font-size:80%;}
.fsd{font-size:100%;}
.fsl{font-size:120%;}

.fs75{font-size:75%;}
.fs80{font-size:80%;}
.fs85{font-size:85%;}
.fs90{font-size:90%;}
.fs95{font-size:95%;}
.fs100{font-size:100%;}
.fs105{font-size:105%;}
.fs110{font-size:110%;}
.fs115{font-size:115%;}
.fs120{font-size:120%;}
.fs125{font-size:125%;}

.fs130{font-size:130%;}
.fs140{font-size:140%;}
.fs150{font-size:150%;}
.fs160{font-size:160%;}
.fs170{font-size:170%;}
.fs180{font-size:180%;}
.fs190{font-size:190%;}
.fs200{font-size:200%;}



/* font-weight */

.fwn{font-weight:normal;}
.fwb{font-weight:bold;}



/* text-indent */

.ti1{text-indent:1em;}
.ti2{text-indent:2em;}
.ti3{text-indent:3em;}
.ti4{text-indent:4em;}
.ti5{text-indent:5em;}
.ti6{text-indent:6em;}
.ti7{text-indent:7em;}
.ti8{text-indent:8em;}
.ti9{text-indent:9em;}
.ti10{text-indent:10em;}

.ti1m{text-indent:-1em;}
.ti2m{text-indent:-2em;}
.ti3m{text-indent:-3em;}
.ti4m{text-indent:-4em;}
.ti5m{text-indent:-5em;}
.ti6m{text-indent:-6em;}
.ti7m{text-indent:-7em;}
.ti8m{text-indent:-8em;}
.ti9m{text-indent:-9em;}
.ti10m{text-indent:-10em;}



/* text-decoration */

.txdn{text-decoration:none;}
.txdu{text-decoration:underline;}
.txdo{text-decoration:overline;}
.txdl{text-decoration:line-through;}
.txdb{text-decoration:blink;}



/* align */

.tar{text-align:right;}
.tac{text-align:center;}
.tal{text-align:left;}

.vat{vertical-align:top;}
.vam{vertical-align:middle;}
.vab{vertical-align:bottom;}



/* white-space */

.wsn{white-space:normal;}
.wsp{white-space:pre;}
.wsw{white-space:nowrap;}



/* display */

.dpb{display:block;}
.dpi{display:inline;}
.dpl{display:list-item;}
.dpn{display:none;}



/* float */

.flr{float:right;}
.fll{float:left;}



/* clear */

.clr{clear:right;}
.cll{clear:left;}
.clb{clear:both;}



/* margin */

.ma0{margin:0px;}
.mt0{margin-top:0px;}
.mr0{margin-right:0px;}
.mb0{margin-bottom:0px;}
.ml0{margin-left:0px;}

.ma1{margin:1px;}
.mt1{margin-top:1px;}
.mr1{margin-right:1px;}
.mb1{margin-bottom:1px;}
.ml1{margin-left:1px;}

.ma2{margin:2px;}
.mt2{margin-top:2px;}
.mr2{margin-right:2px;}
.mb2{margin-bottom:2px;}
.ml2{margin-left:2px;}

.ma3{margin:3px;}
.mt3{margin-top:3px;}
.mr3{margin-right:3px;}
.mb3{margin-bottom:3px;}
.ml3{margin-left:3px;}

.ma4{margin:4px;}
.mt4{margin-top:4px;}
.mr4{margin-right:4px;}
.mb4{margin-bottom:4px;}
.ml4{margin-left:4px;}

.ma5{margin:5px;}
.mt5{margin-top:5px;}
.mr5{margin-right:5px;}
.mb5{margin-bottom:5px;}
.ml5{margin-left:5px;}

.ma6{margin:6px;}
.mt6{margin-top:6px;}
.mr6{margin-right:6px;}
.mb6{margin-bottom:6px;}
.ml6{margin-left:6px;}

.ma7{margin:7px;}
.mt7{margin-top:7px;}
.mr7{margin-right:7px;}
.mb7{margin-bottom:7px;}
.ml7{margin-left:7px;}

.ma8{margin:8px;}
.mt8{margin-top:8px;}
.mr8{margin-right:8px;}
.mb8{margin-bottom:8px;}
.ml8{margin-left:8px;}

.ma9{margin:9px;}
.mt9{margin-top:9px;}
.mr9{margin-right:9px;}
.mb9{margin-bottom:9px;}
.ml9{margin-left:9px;}

.ma10{margin:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}

.ma11{margin:11px;}
.mt11{margin-top:11px;}
.mr11{margin-right:11px;}
.mb11{margin-bottom:11px;}
.ml11{margin-left:11px;}

.ma12{margin:12px;}
.mt12{margin-top:12px;}
.mr12{margin-right:12px;}
.mb12{margin-bottom:12px;}
.ml12{margin-left:12px;}

.ma13{margin:13px;}
.mt13{margin-top:13px;}
.mr13{margin-right:13px;}
.mb13{margin-bottom:13px;}
.ml13{margin-left:13px;}

.ma14{margin:14px;}
.mt14{margin-top:14px;}
.mr14{margin-right:14px;}
.mb14{margin-bottom:14px;}
.ml14{margin-left:14px;}

.ma15{margin:15px;}
.mt15{margin-top:15px;}
.mr15{margin-right:15px;}
.mb15{margin-bottom:15px;}
.ml15{margin-left:15px;}

.ma16{margin:16px;}
.mt16{margin-top:16px;}
.mr16{margin-right:16px;}
.mb16{margin-bottom:16px;}
.ml16{margin-left:16px;}

.ma17{margin:17px;}
.mt17{margin-top:17px;}
.mr17{margin-right:17px;}
.mb17{margin-bottom:17px;}
.ml17{margin-left:17px;}

.ma18{margin:18px;}
.mt18{margin-top:18px;}
.mr18{margin-right:18px;}
.mb18{margin-bottom:18px;}
.ml18{margin-left:18px;}

.ma19{margin:19px;}
.mt19{margin-top:19px;}
.mr19{margin-right:19px;}
.mb19{margin-bottom:19px;}
.ml19{margin-left:19px;}

.ma20{margin:20px;}
.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}

.ma30{margin:30px;}
.mt30{margin-top:30px;}
.mr30{margin-right:30px;}
.mb30{margin-bottom:30px;}
.ml30{margin-left:30px;}

.ma40{margin:40px;}
.mt40{margin-top:40px;}
.mr40{margin-right:40px;}
.mb40{margin-bottom:40px;}
.ml40{margin-left:40px;}

.ma50{margin:50px;}
.mt50{margin-top:50px;}
.mr50{margin-right:50px;}
.mb50{margin-bottom:50px;}
.ml50{margin-left:50px;}



/* padding */

.pa0{padding:0px;}
.pt0{padding-top:0px;}
.pr0{padding-right:0px;}
.pb0{padding-bottom:0px;}
.pl0{padding-left:0px;}

.pa1{padding:1px;}
.pt1{padding-top:1px;}
.pr1{padding-right:1px;}
.pb1{padding-bottom:1px;}
.pl1{padding-left:1px;}

.pa2{padding:2px;}
.pt2{padding-top:2px;}
.pr2{padding-right:2px;}
.pb2{padding-bottom:2px;}
.pl2{padding-left:2px;}

.pa3{padding:3px;}
.pt3{padding-top:3px;}
.pr3{padding-right:3px;}
.pb3{padding-bottom:3px;}
.pl3{padding-left:3px;}

.pa4{padding:4px;}
.pt4{padding-top:4px;}
.pr4{padding-right:4px;}
.pb4{padding-bottom:4px;}
.pl4{padding-left:4px;}

.pa5{padding:5px;}
.pt5{padding-top:5px;}
.pr5{padding-right:5px;}
.pb5{padding-bottom:5px;}
.pl5{padding-left:5px;}

.pa6{padding:6px;}
.pt6{padding-top:6px;}
.pr6{padding-right:6px;}
.pb6{padding-bottom:6px;}
.pl6{padding-left:6px;}

.pa7{padding:7px;}
.pt7{padding-top:7px;}
.pr7{padding-right:7px;}
.pb7{padding-bottom:7px;}
.pl7{padding-left:7px;}

.pa8{padding:8px;}
.pt8{padding-top:8px;}
.pr8{padding-right:8px;}
.pb8{padding-bottom:8px;}
.pl8{padding-left:8px;}

.pa9{padding:9px;}
.pt9{padding-top:9px;}
.pr9{padding-right:9px;}
.pb9{padding-bottom:9px;}
.pl9{padding-left:9px;}

.pa10{padding:10px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}

.pa11{padding:11px;}
.pt11{padding-top:11px;}
.pr11{padding-right:11px;}
.pb11{padding-bottom:11px;}
.pl11{padding-left:11px;}

.pa12{padding:12px;}
.pt12{padding-top:12px;}
.pr12{padding-right:12px;}
.pb12{padding-bottom:12px;}
.pl12{padding-left:12px;}

.pa13{padding:13px;}
.pt13{padding-top:13px;}
.pr13{padding-right:13px;}
.pb13{padding-bottom:13px;}
.pl13{padding-left:13px;}

.pa14{padding:14px;}
.pt14{padding-top:14px;}
.pr14{padding-right:14px;}
.pb14{padding-bottom:14px;}
.pl14{padding-left:14px;}

.pa15{padding:15px;}
.pt15{padding-top:15px;}
.pr15{padding-right:15px;}
.pb15{padding-bottom:15px;}
.pl15{padding-left:15px;}

.pa16{padding:16px;}
.pt16{padding-top:16px;}
.pr16{padding-right:16px;}
.pb16{padding-bottom:16px;}
.pl16{padding-left:16px;}

.pa17{padding:17px;}
.pt17{padding-top:17px;}
.pr17{padding-right:17px;}
.pb17{padding-bottom:17px;}
.pl17{padding-left:17px;}

.pa18{padding:18px;}
.pt18{padding-top:18px;}
.pr18{padding-right:18px;}
.pb18{padding-bottom:18px;}
.pl18{padding-left:18px;}

.pa19{padding:19px;}
.pt19{padding-top:19px;}
.pr19{padding-right:19px;}
.pb19{padding-bottom:19px;}
.pl19{padding-left:19px;}

.pa20{padding:20px;}
.pt20{padding-top:20px;}
.pr20{padding-right:20px;}
.pb20{padding-bottom:20px;}
.pl20{padding-left:20px;}

.pa30{padding:30px;}
.pt30{padding-top:30px;}
.pr30{padding-right:30px;}
.pb30{padding-bottom:30px;}
.pl30{padding-left:30px;}

.pa40{padding:40px;}
.pt40{padding-top:40px;}
.pr40{padding-right:40px;}
.pb40{padding-bottom:40px;}
.pl40{padding-left:40px;}

.pa50{padding:50px;}
.pt50{padding-top:50px;}
.pr50{padding-right:50px;}
.pb50{padding-bottom:50px;}
.pl50{padding-left:50px;}

